## tryton-modules-sale-supply 3.2.0

=== debian/changelog ===
tryton-modules-sale-supply (3.2.0-1) unstable; urgency=medium

  * Merging upstream version 3.2.0.
  * Bumping minimal required Python version to 2.7.
  * Updating gbp.conf for usage of upstream tarball compression.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 24 Apr 2014 15:29:15 +0200

tryton-modules-sale-supply (3.0.1-1) unstable; urgency=medium

  * Removing  LC_ALL=C.UTF-8 as build environment.
  * Merging upstream version 3.0.1.
  * Updating copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 26 Mar 2014 18:50:04 +0100

tryton-modules-sale-supply (3.0.0-3) unstable; urgency=medium

  * Updating year in debian copyright.
  * Removing debian/source/options, we are building with dpkg defaults.
  * Removing PYBUILD_DESTDIR_python2 from rules, it is no more needed.
  * Adding pgp verification for uscan.
  * Adding gbp.conf for usage with git-buildpackage.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 11 Mar 2014 17:16:49 +0100

tryton-modules-sale-supply (3.0.0-2) unstable; urgency=low

  * Pointing VCS fields to new location on alioth.debian.org.
  * Using dpkg defaults for xz compression.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 02 Dec 2013 21:17:25 +0100

tryton-modules-sale-supply (3.0.0-1) unstable; urgency=low

  * Merging upstream version 3.0.0.
  * Updating to standards version 3.9.5, no changes needed.
  * Changing to buildsystem pybuild.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 25 Nov 2013 17:55:16 +0100

tryton-modules-sale-supply (2.8.1-2) unstable; urgency=low

  * Adapting the rules file to work also with git-buildpackage.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 06 Aug 2013 13:33:32 +0200

tryton-modules-sale-supply (2.8.1-1) unstable; urgency=low

  * Moving doc/index.rst to appropriate subdirectory doc.
  * Simplifying package layout by renaming <pkg_name>.docs to docs.
  * Removing needless empty line in rules.
  * Merging upstream version 2.8.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 10 Jun 2013 13:52:30 +0200

tryton-modules-sale-supply (2.8.0-1) experimental; urgency=low

  * Initial packaging (Closes: #706831).

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 02 May 2013 13:30:25 +0200
