=== debian/control ===
Source: tryton-modules-sale-supply
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools, dh-python
Standards-Version: 3.9.5
Homepage: http://www.tryton.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-modules-sale-supply.git
Vcs-Git: git://anonscm.debian.org/tryton/tryton-modules-sale-supply.git
X-Python-Version: >= 2.7

Package: tryton-modules-sale-supply
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, tryton-server (>= ${version:major}),
 tryton-modules-purchase (>= ${version:major}),
 tryton-modules-sale (>= ${version:major}),
 tryton-modules-stock (>= ${version:major}),
 tryton-modules-stock-supply (>= ${version:major}), python-pkg-resources
Description: Tryton Application Platform (Sale Supply Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This module provides the possibility to generate purchase requests from
 sale orders regardless of stock level. It adds handling of customer shipments
 upon confirmation and receival of the purchased products.
