=== debian/control ===
Source: tryton-modules-sale-supply
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python (>= 2.6.6-3~),
 python-setuptools,
Standards-Version: 3.9.6
Homepage: http://www.tryton.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-modules-sale-supply.git
Vcs-Git: git://anonscm.debian.org/tryton/tryton-modules-sale-supply.git
X-Python-Version: >= 2.7

Package: tryton-modules-sale-supply
Architecture: all
Depends:
 python-pkg-resources,
 tryton-modules-purchase (>= ${version:major}),
 tryton-modules-sale (>= ${version:major}),
 tryton-modules-stock (>= ${version:major}),
 tryton-modules-stock-supply (>= ${version:major}),
 tryton-server (>= ${version:major}),
 ${misc:Depends},
 ${python:Depends},
Description: Tryton Application Platform (Sale Supply Module)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This module provides the possibility to generate purchase requests from
 sale orders regardless of stock level. It adds handling of customer shipments
 upon confirmation and receival of the purchased products.
