=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends:
  debhelper (>= 9),
  dh-python,
- python (>= 2.6.6-3~),
+ python,
  python-setuptools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.tryton.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-modules-sale-supply.git
-Vcs-Git: git://anonscm.debian.org/tryton/tryton-modules-sale-supply.git
+Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-modules-sale-supply.git
+Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-modules-sale-supply.git
 X-Python-Version: >= 2.7
 
 Package: tryton-modules-sale-supply
@@ -19,9 +19,9 @@
 Depends:
  python-pkg-resources,
  tryton-modules-purchase (>= ${version:major}),
+ tryton-modules-purchase-request (>= ${version:major}),
  tryton-modules-sale (>= ${version:major}),
  tryton-modules-stock (>= ${version:major}),
- tryton-modules-stock-supply (>= ${version:major}),
  tryton-server (>= ${version:major}),
  ${misc:Depends},
  ${python:Depends},
