=== debian/control ===
Source: tryton-modules-sale-supply
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <tryton-debian@lists.alioth.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3,
 python3-setuptools,
Standards-Version: 4.0.1
Homepage: http://www.tryton.org/
Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-modules-sale-supply.git
Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-modules-sale-supply.git

Package: tryton-modules-sale-supply
Architecture: all
Depends:
 python3-pkg-resources,
 tryton-modules-purchase (>= ${version:major}),
 tryton-modules-purchase-request (>= ${version:major}),
 tryton-modules-sale (>= ${version:major}),
 tryton-modules-stock (>= ${version:major}),
 tryton-server (>= ${version:major}),
 ${misc:Depends},
 ${python3:Depends},
Description: Tryton Application Platform (Sale Supply Module)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This module provides the possibility to generate purchase requests from
 sale orders regardless of stock level. It adds handling of customer shipments
 upon confirmation and receival of the purchased products.
