## tryton-modules-sale-supply 4.4.1

=== debian/changelog ===
tryton-modules-sale-supply (4.4.1-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.1.0, no changes needed.
  * Merging upstream version 4.4.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 05 Oct 2017 11:59:51 +0200
