=== debian/control ===
Source: tryton-modules-sale-supply
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-sale-supply
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-sale-supply.git
Homepage: http://www.tryton.org/

Package: tryton-modules-sale-supply
Architecture: all
Depends: python3-pkg-resources,
         tryton-modules-purchase (>= ${version:major}),
         tryton-modules-purchase-request (>= ${version:major}),
         tryton-modules-sale (>= ${version:major}),
         tryton-modules-stock (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${misc:Depends},
         ${python3:Depends}
Description: Tryton Application Platform (Sale Supply Module)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This module provides the possibility to generate purchase requests from
 sale orders regardless of stock level. It adds handling of customer shipments
 upon confirmation and receival of the purchased products.
