## tryton-modules-sale-supply 5.0.1

=== debian/changelog ===
tryton-modules-sale-supply (5.0.1-2) unstable; urgency=medium

  * Cleanup white space.
  * Add a generic autopkgtest to run the module testsuite.
  * Update the rules file with hints about and where to run tests.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 01 Jan 2019 20:35:33 +0100

tryton-modules-sale-supply (5.0.1-1) unstable; urgency=medium

  * Merging upstream version 5.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 25 Nov 2018 00:28:43 +0100
