## tryton-modules-sale-supply 6.0.1

=== debian/changelog ===
tryton-modules-sale-supply (6.0.1-1) unstable; urgency=medium

  * Add a salsa-ci.yml
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Update standards version to 4.6.1, no changes needed.
  * Unify the Tryton module layout.
  * Merging upstream version 6.0.1.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 18 Oct 2022 10:10:05 +0200
