=== debian/control ===
Source: tryton-modules-sale-supply
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.1.0
Homepage: http://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-sale-supply.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-sale-supply
Rules-Requires-Root: no

Package: tryton-modules-sale-supply
Architecture: all
Depends: python3-pkg-resources,
         tryton-modules-purchase (>= ${version:major}),
         tryton-modules-purchase-request (>= ${version:major}),
         tryton-modules-sale (>= ${version:major}),
         tryton-modules-stock (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Tryton application platform - sale supply module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This module provides the possibility to generate purchase requests from
 sale orders regardless of stock level. It adds handling of customer shipments
 upon confirmation and receival of the purchased products.
