## tryton-modules-sale-supply 6.0.3

=== debian/changelog ===
tryton-modules-sale-supply (6.0.3-1) unstable; urgency=medium

  * Merging upstream version 6.0.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Feb 2023 13:40:16 +0100
