## tryton-modules-sale-supply 6.0.5

=== debian/changelog ===
tryton-modules-sale-supply (6.0.5-1) unstable; urgency=medium

  * Switch to pgpmode=auto in the watch file.
  * Update year of debian copyright.
  * Merging upstream version 6.0.5.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 18 Apr 2024 10:38:45 +0200
