## tryton-modules-sale-supply 7.0.6

=== debian/changelog ===
tryton-modules-sale-supply (7.0.6-3) unstable; urgency=medium

  * Update the test depends for 7.0.
  * Use unittest.discover to run autopkgtests.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 25 Oct 2024 12:56:12 +0200

tryton-modules-sale-supply (7.0.6-2) experimental; urgency=medium

  * Upload to experimental.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Oct 2024 07:55:28 +0200

tryton-modules-sale-supply (7.0.6-1) unstable; urgency=medium

  * Switch to pgpmode=none in the watch file.
  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Setting the branch in the watch file to the fixed version 7.0.
  * Remove deprecated python3-pkg-resources from (Build)Depends (and wrap-
    and-sort -a) (Closes: #1083936).
  * Merging upstream version 7.0.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Oct 2024 13:52:44 +0200
